service_name: Documentregistratiecomponent (DRC)
description: De referentieimplementatie van het documentregistratiecomponent.
organization_name: VNG Realisatie
organization_oin: "00000001821002193000"
api_type: rest_json
api_authentication: unknown
tags:
  - zgw
  - drc
  - zaakgericht werken
  - documentregistratiecomponent
is_reference_implementation: true
environments:
  - name: production
    api_url: https://documenten-api.vng.cloud/api/v1/
    specification_url: https://documenten-api.vng.cloud/api/v1/schema/openapi.json
    documentation_url: https://documenten-api.vng.cloud/
contact:
  email: standaarden.ondersteuning@vng.nl
terms_of_use:
  government_only: false
  pay_per_use: false
